#accordion-empreendimento.panel-group
    div(uib-accordion class="accordion-empreendimento")
        div(uib-accordion-group class="panel-default" is-open="validacaoAnaliseGeoGerente.openedAccordionEmpreendimento")
            uib-accordion-heading(ng-click="validacaoAnaliseGeoGerente.openedAccordionEmpreendimento=!validacaoAnaliseGeoGerente.openedAccordionEmpreendimento")
                div Resumo da análise geo
                    i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': validacaoAnaliseGeoGerente.openedAccordionEmpreendimento, 'glyphicon-chevron-right': !validacaoAnaliseGeoGerente.openedAccordionEmpreendimento}")
        
            #dados-empreendimento
                #lista-camadas-empreendimento
                    span.title-info Dados do empreendimento
                    table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                        thead
                            tr
                                th.col-md-6 Item
                                th.col-md-6 Área (ha)

                        tbody
                            tr(ng-repeat='camada in validacaoAnaliseGeoGerente.camadasDadosEmpreendimento')
                                td.col-md-5 {{camada.geometrias[0].item}}
                                td.col-md-5 {{camada.geometrias[0].descricao}}

                #lista-camadas-restricoes
                    
                    //- LISTAGEM DA COMUNICAÇÃO COM OS ORGAOS

                    //- label Restrição da sobreposição
                    //- div(ng-if="getRestricoes().length > 0")
                    //-     table.table.table-striped.table-condensed.table-responsive.table-empreendimento
                    //-         thead
                    //-             tr
                    //-             th.col-md-6 Item
                    //-             th.col-md-5 Descrição
                    //-             th.col-md-1.text-right Ações

                    //-         tbody(ng-repeat="restricao in getRestricoes()")
                    //-             tr(ng-repeat="orgao in getOrgaos(restricao)")
                    //-                 td.col-md-6 {{ restricao.item }} 
                    //-                 td.col-md-5 {{ restricao.descricao }}
                    //-                 td.col-md-1.text-right
                    //-                     i.aba-clicavel.icon-eye.glyphicon.glyphicon-eye-open(
                    //-                         ng-click="(orgao.sigla === 'IPHAN' || orgao.sigla === 'IBAMA') ? validacaoAnaliseGeoGerente.openModalNotificacao(restricao) : validacaoAnaliseGeoGerente.openModalOficio(restricao)",
                    //-                         data-toggle="tooltip", title="Visualizar resposta do comunicado ao órgão")
                    
                    //- div.info-sem-dados-para-exibir.margin-inconsistencia(ng-if="getRestricoes().length === 0")
                    //-     i Nenhuma restrição encontrada.

                    label Sobreposições
                    div(ng-if="validacaoAnaliseGeoGerente.dadosProjeto.restricoes.length > 0")

                        table.table.table-striped.table-condensed.no-margin.table-responsive(style="border: 1px solid #d0cbcb;")
                            thead
                                tr
                                th.col-md-4 Item
                                th.col-md-5 Descrição

                            tbody(ng-repeat="restricao in validacaoAnaliseGeoGerente.dadosProjeto.restricoes")
                                tr
                                    td.col-md-5 {{ restricao.item }}
                                    td.col-md-5 {{ restricao.descricao }}

                            //-     tr(ng-repeat="orgao in restricao.sobreposicaoCaracterizacaoAtividade.tipoSobreposicao.orgaosResponsaveis")
                            //-         td.col-md-5 {{ restricao.item }}
                            //-         td.col-md-5 {{ restricao.descricao }}

                            //-     tr(ng-repeat="orgao in restricao.sobreposicaoCaracterizacaoEmpreendimento.tipoSobreposicao.orgaosResponsaveis")
                            //-         td.col-md-5 {{ restricao.item }}
                            //-         td.col-md-5 {{ restricao.descricao }}
                                
                            //-     tr(ng-repeat="orgao in restricao.sobreposicaoCaracterizacaoComplexo.tipoSobreposicao.orgaosResponsaveis")
                            //-         td.col-md-5 {{ restricao.item }}
                            //-         td.col-md-5 {{ restricao.descricao }}
                                    
                        
                    div.info-sem-dados-para-exibir.margin-inconsistencia(ng-if="validacaoAnaliseGeoGerente.dadosProjeto.restricoes.length === 0")
                        i Nenhuma sobreposição encontrada.
                    
                    label.title-inconsistencia Inconsistências Adicionadas
                    div.inconsistencias(ng-if="validacaoAnaliseGeoGerente.inconsistencias.length > 0")
                        
                        table.table.table-striped.table-condensed.no-margin.table-responsive(style="border: 1px solid #d0cbcb;", ng-if="validacaoAnaliseGeoGerente.verificarTamanhoInconsistencias()")
                            thead
                                tr
                                th.col-md-4 Item
                                th.col-md-3 Categoria
                                th.col-md-4 Descrição
                                th.col-md-1.text-right Ações

                            tbody(ng-repeat="inconsistencia in validacaoAnaliseGeoGerente.inconsistencias")
                                tr
                                    td.col-md-4 {{ validacaoAnaliseGeoGerente.getItemRestricao(inconsistencia) }}
                                    td.col-md-3 {{ inconsistencia.categoria.capitalize() }}
                                    td.col-md-4 {{ validacaoAnaliseGeoGerente.getDescricaoRestricao(inconsistencia) }}
                                    td.col-md-2.text-right
                                        i.aba-clicavel.icon-eye.glyphicon.glyphicon-eye-open(
                                            ng-click="(orgao.sigla !== 'IPHAN' || orgao.sigla !== 'IBAMA') ? validacaoAnaliseGeoGerente.openModalNotificacao(inconsistencia) : validacaoAnaliseGeoGerente.openModalOficio(restricao, processo)")
                    
                    div.info-sem-dados-para-exibir.margin-inconsistencia(ng-if="validacaoAnaliseGeoGerente.inconsistencias.length == 0")
                        i Nenhuma inconsistência adicionada.

                br

                #accordion-complexo.panel-group(ng-if="validacaoAnaliseGeoGerente.dadosProjeto.categoria === validacaoAnaliseGeoGerente.enumCategoria.COMPLEXO || validacaoAnaliseGeoGerente.dadosProjeto.complexo")
                    div(uib-accordion class="accordion-complexo")
                        div(uib-accordion-group class="panel-default" is-open="validacaoAnaliseGeoGerente.openedAccordionDadosComplexo")
                            uib-accordion-heading(ng-click="validacaoAnaliseGeoGerente.openedAccordionDadosComplexo=!validacaoAnaliseGeoGerente.openedAccordionDadosComplexo")
                                div {{ validacaoAnaliseGeoGerente.labelDadosProjeto }}
                                    i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': validacaoAnaliseGeoGerente.openedAccordionDadosComplexo, 'glyphicon-chevron-right': !validacaoAnaliseGeoGerente.openedAccordionDadosComplexo}")
                        
                            #meusDadosComplexo
                                span.atividades Atividades:
                                .div-list(style="margin-left: 10px",  ng-repeat="atividade in validacaoAnaliseGeoGerente.dadosProjeto.atividades")
                                    label {{ atividade.atividadeCaracterizacao.atividade.nome }}
                                br
                                table.table.table-striped.table-condensed.no-margin.table-responsive(style="border: 1px solid #d0cbcb;")
                                    thead
                                        tr
                                            th.col-md-4 Item
                                            th.col-md-5 Declarado

                                    tbody
                                        tr(ng-repeat="geometria in validacaoAnaliseGeoGerente.dadosProjeto.complexo.geometrias")
                                            td.col-md-5 {{ geometria.item }}
                                            td.col-md-5 {{ geometria.descricao }}

                #lista-camadas-atividades(ng-if="validacaoAnaliseGeoGerente.dadosProjeto.categoria !== validacaoAnaliseGeoGerente.enumCategoria.COMPLEXO && validacaoAnaliseGeoGerente.dadosProjeto.complexo === null")
                    #accordion-atividades.panel-group
                        h5(style="margin-bottom:0px") {{ validacaoAnaliseGeoGerente.labelDadosProjeto }}
                        br
                        hr(style="margin-top:2px;")
                        div.collapse-atividade(ng-repeat="atividade in validacaoAnaliseGeoGerente.dadosProjeto.atividades")
                            div(uib-accordion class="accordion-atividades")
                                div(uib-accordion-group class="panel-default" is-open="atividade.openedAccordion")
                                    uib-accordion-heading(ng-click="atividade.openedAccordion=!atividade.openedAccordion")
                                        div Atividade: {{ atividade.atividadeCaracterizacao.atividade.nome.toUpperCase() }}
                                            i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': atividade.openedAccordion, 'glyphicon-chevron-right': !atividade.openedAccordion}")
                        

                                    table.table.table-striped.table-condensed.no-margin.table-responsive(style="border: 1px solid #d0cbcb;")
                                        thead
                                            tr
                                                th.col-md-4 Item
                                                th.col-md-5 Declarado

                                        tbody(ng-repeat="geometria in atividade.geometrias")
                                            tr
                                                td.col-md-5 {{ geometria.item }}
                                                td.col-md-5 {{ geometria.descricao }}
